[
  {
    "execSQLLike": false,
    "localDatasets": [
      {
        "datasets": [],
        "privileges": [
          "READ_DATA",
          "READ_METADATA",
          "READ_SCHEMA"
        ]
      }
    ],
    "projectPrivileges": {
      "admin": false,
      "editPermissions": false,
      "readProjectContent": false,
      "writeProjectContent": false,
      "exportDatasetsData": false,
      "readDashboards": false,
      "writeDashboards": false,
      "moderateDashboards": false,
      "publishToDataCollections": false,
      "shareToWorkspaces": false,
      "runScenarios": false,
      "manageDashboardAuthorizations": false,
      "manageExposedElements": false,
      "manageAdditionalDashboardUsers": false,
      "executeApp": false
    },
    "onBehalf": "B98HpWi",
    "expiresOn": 0,
    "id": "kYjZI61DCCuG48fo",
    "key": "dummyKey_dkuaps-9ZW8KVSxWxe3zlvsEGynBPX7OoFhw8KD",
    "label": "Key for Web app model_performance(B98HpWi)",
    "createdOn": 1656519446908
  }
]